Subject: Trainer Candidate - Divya Goyal
From: Divya Goyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 08:52:54 -0500

| | Tech Support Test

Name | Divya Goyal
E-mail | [email-masked]
Phone Number | (91) 8630610200
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Goyal Electronics | Customer relationship Executive | 25.12.2018 | 17,000
Previous Employer 1 | Emotion Digital | Team leader | Till Date | 25000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 4 Days

Please briefly describe your work experience specifically in training?

Managing a team of Process Developers for continuous workflow culture.
• Meet Sales & Services quotas in accordance with company procedures and practices.
• Responsible to maintain client needs and negotiations according to the guidelines.
• Prepare reports periodically, including pipeline, forecast, revenue etc.
• Data maintenance of activities information in company information system (Web ERP)
• Work closely with service team to manage & follow up new RFQ
• Communicating campaign results to clients; representing client feedback internally to drive opportunities to better align with customer needs across future opportunities.
• Monitoring random calls to improve quality minimize errors and track operative performance • Handling team provided to ensure the process quality stability

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation which I faced was we have around 10 projects which is in high ageing and that need to be completed on week in and on Saturday 3 members are on Uninformed leave, the single project is for 100 products, I Personally sit with rest of the and make the catalogs with them so the project can be completed on week end and in TAT period.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service according to me as follows

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organization, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Worl.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |